function handles = stopMovie( handles )
    if isfield( handles, 'mesh' ) && ...
            (~isempty( handles.mesh )) && ...
            handles.mesh.globalProps.makemovie
        attemptCommand( handles, false, false, ...
            'movie', 0 );
    end
    set( handles.movieButton, 'String', 'Record movie...' );
end
